.GrantApplicationDetail .grantAppsDetail .detailsBox h2 {color:#b8c8d8; margin-top:20px; text-transform:uppercase;}
.IpvStatements {width: auto !important;}
.iPhiForm .captchaImage {
margin-bottom: 10px;
margin-left: 0;
}
.GrantProgramBrowser .head label {
font-size: 14px;
}
.GrantProgramBrowser .head {
    border-top: 1px dotted #666666;}
.RadGrid_Office2007 .rgFooterDiv, .RadGrid_Office2007 .rgFooter {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
}
.descriptive {font-size:11px;color:#666666;}
.DefaultCont {margin-bottom:25px;}

.ModAuthenticationC a.secondary {
    line-height: 25px;
    border: medium none !important;
    clear: both !important;
    display: block !important;
    line-height: 45px;
    margin-left: 0;
}

.iPhiForm .required label {
    font-weight: bold !important;
}

.siteWrapper .RadMenu .rmRootGroup .rmItem {
    width: auto;
    margin-right: 35px;
}

